### Method

# GdkPixbuf PixbufFormat get_mime_types

#### Declaration [src]

    gchar**
    gdk_pixbuf_format_get_mime_types (
      GdkPixbufFormat* format
    )

#### Description [src]

Returns the mime types supported by the format.

Available since: | 2.2

#### Return value

Returns: | An array of `utf8`
| An array of mime types.
| The array is `NULL`-terminated.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| Each element is a NUL terminated UTF-8 string.